*{
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
body, html{
	width: 100%;
	height: 100%;
	font-family: Arial, sans-serif;
}
/*  === Header  ===  */
.header{
	float: left;
	background-color: #46bd1e;
	width: 99%;
	padding: 0.5%;
	border-bottom: 5px solid #60a349;
}
.header>div#logo>a>img{
	padding-top: 10px;
	height: 150px;
	width: auto;
	float: left;
	margin-left:  20%;
}
.header>div#menu>ul{
	text-align: center;
	list-style: none;
}
.header>div#menu>ul>li>a{
	font-size: 1.2em;
	color: white;
	display: block;
	height: 25px;
	line-height: 25px;
}
.header>div#menu>ul>li>a:hover{
	background: #11ad00;
}
#logo{
	float: left;
	width: 20%;
}
#d_name{
	float: left;
	width: 60%;
	text-align: center;
	padding-top: 10px;
}
#menu{
	float: right;
	width: 20%;
}
#menu>ul>li>a>b{
	color: #fa0;
}
#d_name>span{
	color: #fff;
	font-size: 2em;
}
#d_name>span.sp{
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	color: black;
	font-size: 1.3em;
}
/*  ===  Title  ===  */
.title1{
	width: 100%;
	float: left;
	font-size: 1.5em;
	text-align: center;
	padding-top: 20px;
}
.title2{
	width: 100%;
	float: left;
	font-size: 1.5em;
	text-align: center;
	padding-top: -10px;
	
}
/*  ===  Content  ===  */
.content{
	float: left;
	width: 98%;
	padding: 1%;
	margin: 0 auto;
}
.content .btn a{
	display: block;
}
.content div{
	margin: 0 auto;
}
.content div.btn{
	text-align: center;	
	width: 50%;	
	margin-bottom: 20px;
	border-radius: 10px;
	background: rgba(17, 173, 0, 0.3);
	border-bottom: 2px solid #60a349;
	
}
.content div.btn:hover{
	background: rgba(17, 173, 0, 0.5);
	border-radius: 10px;
}
.btn a div.name{
	padding: 10px;
	background: rgba(17, 173, 0, 0.5);
	border-radius: 10px;
	color: black;
	font-size: 1.1em;
}
/* ===  Footer  === */
#footer{
	float: left;
	margin-top: 10px;
	text-align: center;
	color: #fff;
	background-color: #46bd1e;
	font-size: 0.9em;
	height: 15px; 
 	width: 100%;
 	padding: 5px 0;
 	font-weight: bold;
}